### 开发计划  
#### 使用代理池：https://uu-proxy.com/pricing  
#### API测试接口：https://test.masonliu.com/api/IP-test.php  
#### 模块分离：  
- 获取模块：使用商家给出的api接口获取代理源  
- 检查模块：监测代理源中的个代理接口是否存活  
	实现：  
	通过先行代理询问API测试接口是否代理成功或是可运行，若正常则进入代理模块，若失败则选取下一个代理链接进行测试。  
- 轮转代理模块：启动代理程序，将存活代理接口启动对应代理  
	实现：  
	通过循环设置不断地更新代理接口  
- 循环模块：定时循环以上进程  
- 配置模块：设定轮转间隔，api接口等等配置  
#### 预计使用方法：  
1. 直接启用代理接口，为系统或者命令行窗口提供代理  
    参考命令行代理：  
    `set HTTP_PROXY=http://127.0.0.1:10809`  
    `set HTTPS_PROXY=http://127.0.0.1:10809`  
  
2. 为其他程序提供函数导入  
参考`import`  
3. 转写为Go程序并打包